.InitialsList {
    margin: 0 0 var(--marginSmallMedium);
}

.InitialsList__list {
    padding: 0;
    list-style: none;
}

.InitialsList__item {
    display: inline-block;
    padding-right: .3em;
    font-size: 1.3em;
    color: var(--baseDark200);
}

.InitialsList__item--selected {
    font-size: 2em;
}


.InitialsList__initial--active {
    font-weight: 600;
    color: var(--baseDark300);
}

